sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 66em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 51em;
}
.stl_06 {
	height: 6.6em;
}
.ie .stl_06 {
	height: 66em;
}
.stl_07 {
	-o-transform: scale(1,0.8098461);
	-webkit-transform: scale(1,0.8098461);
	-moz-transform: scale(1,0.8098461);
	transform: scale(1,0.8098461);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.8098461,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"TEDLIR+ArialMT";
	src:url("eac81323-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_08 {
	font-size: 0.758333em;
	font-family: "TEDLIR+ArialMT", "Times New Roman";
	color: #221E1F;
}
.stl_09 {
	line-height: 1.331em;
}
.stl_10 {
	letter-spacing: 0em;
}

.ie .stl_10 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"HLJGUB+Arial-Black";
	src:url("005dc780-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_11 {
	font-size: 1.5em;
	font-family: "HLJGUB+Arial-Black";
	color: #221E1F;
}
.stl_12 {
	line-height: 1.390816em;
}
.stl_13 {
	letter-spacing: -0.0137em;
}

.ie .stl_13 {
	letter-spacing: -0.3291px;
}
@font-face {
	font-family:"QCCMMR+Arial-BoldMT";
	src:url("3149d9e7-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_14 {
	font-size: 1em;
	font-family: "QCCMMR+Arial-BoldMT";
	color: #221E1F;
}
.stl_15 {
	line-height: 1.387396em;
}
.stl_16 {
	letter-spacing: -0.0003em;
}

.ie .stl_16 {
	letter-spacing: -0.0041px;
}
@font-face {
	font-family:"CGQFSK+ArialMT";
	src:url("8a65f87b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_17 {
	font-size: 0.75em;
	font-family: "CGQFSK+ArialMT";
	color: #221E1F;
}
.stl_18 {
	line-height: 1.331216em;
}
.stl_19 {
	letter-spacing: -0.017em;
}

.ie .stl_19 {
	letter-spacing: -0.2043px;
}
.stl_20 {
	letter-spacing: -0.0177em;
}

.ie .stl_20 {
	letter-spacing: -0.2128px;
}
.stl_21 {
	letter-spacing: -0.0282em;
}

.ie .stl_21 {
	letter-spacing: -0.3379px;
}
.stl_22 {
	letter-spacing: -0.024em;
}

.ie .stl_22 {
	letter-spacing: -0.2885px;
}
.stl_23 {
	letter-spacing: -0.0002em;
}

.ie .stl_23 {
	letter-spacing: -0.003px;
}
@font-face {
	font-family:"HORFBD+SymbolMT";
	src:url("c6b255fc-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_24 {
	font-size: 0.75em;
	font-family: "HORFBD+SymbolMT", "Times New Roman";
	color: #221E1F;
}
.stl_25 {
	line-height: 1.225696em;
}
.stl_26 {
	letter-spacing: -0.0004em;
}

.ie .stl_26 {
	letter-spacing: -0.0042px;
}
.stl_27 {
	letter-spacing: -0.0009em;
}

.ie .stl_27 {
	letter-spacing: -0.0114px;
}
.stl_28 {
	letter-spacing: -0.0024em;
}

.ie .stl_28 {
	letter-spacing: -0.0293px;
}
.stl_29 {
	letter-spacing: -0.0011em;
}

.ie .stl_29 {
	letter-spacing: -0.0127px;
}
.stl_30 {
	letter-spacing: -0.0021em;
}

.ie .stl_30 {
	letter-spacing: -0.025px;
}
.stl_31 {
	letter-spacing: -0.001em;
}

.ie .stl_31 {
	letter-spacing: -0.0161px;
}
.stl_32 {
	letter-spacing: -0.0044em;
}

.ie .stl_32 {
	letter-spacing: -0.0532px;
}
.stl_33 {
	letter-spacing: -0.004em;
}

.ie .stl_33 {
	letter-spacing: -0.0474px;
}
.stl_34 {
	font-size: 0.583333em;
	font-family: "CGQFSK+ArialMT";
	color: #221E1F;
}
.stl_35 {
	letter-spacing: -0.0061em;
}

.ie .stl_35 {
	letter-spacing: -0.0573px;
}
.stl_36 {
	letter-spacing: -0.0027em;
}

.ie .stl_36 {
	letter-spacing: -0.0328px;
}
.stl_37 {
	letter-spacing: -0.0032em;
}

.ie .stl_37 {
	letter-spacing: -0.0388px;
}
@font-face {
	font-family:"SUEVDC+Helvetica";
	src:url("e383db67-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_38 {
	font-size: 0.5625em;
	font-family: "SUEVDC+Helvetica";
	color: #010202;
}
.stl_39 {
	line-height: 1.156em;
}
.stl_40 {
	font-size: 0.75em;
	font-family: "CGQFSK+ArialMT";
	color: #231F20;
}
.stl_41 {
	letter-spacing: -0.0064em;
}

.ie .stl_41 {
	letter-spacing: -0.0769px;
}
.stl_42 {
	font-size: 0.75em;
	font-family: "QCCMMR+Arial-BoldMT";
	color: #221E1F;
}
.stl_43 {
	letter-spacing: -0.0048em;
}

.ie .stl_43 {
	letter-spacing: -0.058px;
}
.stl_44 {
	letter-spacing: -0.0096em;
}

.ie .stl_44 {
	letter-spacing: -0.0898px;
}
